### Hierarchy

- IInject

## Index

### Properties

- done
- filename
- find
- insert
- strategy

## Properties

### done

done: NodeCallback

- Defined in interfaces.ts:65

### filename

filename: string

- Defined in interfaces.ts:61

### find

find: string | RegExp

- Defined in interfaces.ts:62

### insert

insert: string | string[]

- Defined in interfaces.ts:63

### strategy

strategy: "before" | "after" | "first" | "last" | "replace"

- Defined in interfaces.ts:64

Generated using TypeDoc